
.menu-list {
    margin: 0;
    background: rgba(140, 129, 129);
    list-style-type: none;
    height: 100%;
    padding: 0.5rem 1rem 0 0;
    transition: 0.8s all;
    z-index: 10;
    overflow: hidden;
}

.menu-item {
    padding: 25px;
    text-align: center;
    color:white;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
}